html,body {
	overflow: auto;
	margin: 0px;
	padding: 0px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	background-color: #f7f7f7;
	background: url(../stuff/bg_all.jpg) top center repeat-y;	
}

img, div {
	border: none;
}

a {
	color: #838383;
	font-style: normal;
	text-decoration: none;
}

a:hover	 {
	color: #000000;
	
}

.link grau {
	color: #838383;
	font-weight: bold;
}

.Stil4 {font-size: 10px}

.Stil5 {font-size: 16px}

.Stil2 {color: #838383}

#alles {
	width: 1000px;
	margin: 0px auto;
	position: relative;
	height: 100%;
	background: url(../stuff/bg.jpg) top center repeat-y;
}

#bild {
	width: 1000px;
	height: 297px;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

#inhalt {
	width: 1000px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

#links {
	width: 193px;
	float: left;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#rechts {
	width: 500px;
	float: left;
	margin: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;

}
#ganzrechts {
	width: 280px;
	float: left;
	margin: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;

}

#unten {
	width: 1000px;
	height: 270px;

	margin: 0px 0 0 0px;
	clear: left;
	background-color: #0000FF;
	background-image: url(../stuff/buttom2.jpg);
	position: relative;
	
}

#navi {
	width: 1000px;
	height: 297px;
	margin: 0 0 0 0px;
	font-size: 12px;
	background-image: url(../stuff/head.gif);
	text-decoration: none;
}

h1, h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
	margin-left: 0px;
}
